EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: [Amegic, $(LOOPGEN)]
TAGS:
  SCF: 1.0
  FSF: $(SCF)
  RSF: $(SCF)
  HThathalf2: 0.25*H_T2
  LOOPGEN: OpenLoops
#LOOP_ME_INIT: 1
OL_PARAMETERS:
  preset: 2
NLO_IMODE: KP
BEAMS: 2212
BEAM_ENERGIES: 6500.0
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF23_nlo_as_0118_qed
ALPHAS: {USE_PDF: 1}
SCALES: VAR{$(FSF)*$(HThathalf2)}{$(RSF)*$(HThathalf2)}
EW_SCHEME: 3
WIDTH_SCHEME: CMS
GF: 1.16637e-5
PARTICLE_DATA:
  6: {Mass: 173.2, Width: 1.50175318977888}
  23: {Mass: 91.1876, Width: 2.44407605833133}
  24: {Mass: 80.385, Width: 2.04544486478742}
  25: {Mass: 126, Width: 0.00407}
PROCESSES:
- 93 93 -> 11 -11 93:
    NLO_Mode: Fixed_Order
    NLO_Part: I
    NLO_Order: {QCD: 0, EW: 1}
    Order: {QCD: 1, EW: 2}
    Print_Graphs: Graphs
    Loop_Generator: $(LOOPGEN)
SELECTORS:
- DressedParticleSelector:
    DressingAlgorithm: [Cone, 0.1]
    Subselectors:
    - Jet_Selector:
        Input_Particles: [98]
        Jet_Algorithm:
          Type: antikt
          PT: 30.0
          R: 0.4
          Eta: 2.5
        Identify_As: [22, "E>0.5[rel]"]
        NMin: 1
    - [PTNLO, -11, 20.0, E_CMS]
    - [PseudoRapidityNLO, -11, -2.5, 2.5]
    - [PTNLO, 11, 20.0, E_CMS]
    - [PseudoRapidityNLO, 11, -2.5, 2.5]
    - [MassNLO, 11, -11, 60.0, 120.0]
RIVET:
  USE_HEPMC_SHORT: 1
  IGNOREBEAMS: 1
